<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright EB Dynamics, Inc., Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 7/2/2012	ELL
// 
// 
// 
	
	include ("check_session.php");
	
	$user_table = $_POST['user_table'];
	$_SESSION['last_user_table'] = $user_table;
	
	$query = "SELECT * FROM " . $user_table;
	$result = mysql_query($query, $bwb_link);
	
	if (mysql_num_rows($result) < 1)
	{
		echo "-no data-";
		exit;
	}

	$row_delim = "";
	while ($row = mysql_fetch_array($result))
	{
		$table .= $row_delim . json_encode($row);
		$row_delim = "@@@@@";
	}
	
	print $table;

?>